Bug 853935 - kdebase-3.5.4-26.el5 does not replace kdelibs-3.5.4-26.el5_7.1 - omits bz#746157, CVE-2011-3365
kdebase-3.5.4-26.el5 does not replace kdelibs-3.5.4-26.el5_7.1 - omits bz#746...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdebase (Show other bugs)
All Linux
unspecified Severity high
: rc
: ---
Assigned To: Ngo Than
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-09-03 07:07 EDT by Andrew C Aitchison
Modified: 2012-09-03 08:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-09-03 08:17:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew C Aitchison 2012-09-03 07:07:54 EDT
Description of problem:
https://rhn.redhat.com/errata/RHSA-2011-1385.html (2011-10-19) includes security fix bz#746157, CVE-2011-3365 with packages kdelibs-3.5.4-26.el5_7.1...

http://rhn.redhat.com/errata/RHBA-2012-1177.html (2012-08-20) includes some newer fixes, including bz#669354 and bz#663638 but not bz#746157, CVE-2011-3365, with packages kdelibs-3.5.4-26.x86_64 etc.
which is a *lower* version number.

Version-Release number of selected component (if applicable):
3.5.4-26.el5 versus 3.5.4-26.el5_7.1 

How reproducible:

Steps to Reproduce:
1. On a machine with kdelibs-3.5.4-26.el5_7.1 (from RHEL 5u7)
2. yum update
3. rpmquery --chaneglog kdelibs | grep 669354
Actual results:

Expected results:
- Resolves: #669354, fix timetamp issue in kwin on 64bit machine

Additional info:
Comment 1 Andrew C Aitchison 2012-09-03 07:40:32 EDT
Sorry. I'm confusing kdebase and kdelibs, which have independant version numbers.
Comment 2 Ngo Than 2012-09-03 08:17:51 EDT
you cannot replace kdebase-3.5.4-26.el5 with kdelibs-3.5.4-26.el5_7.1!

Note You need to log in before you can comment on or make changes to this bug.